Subject: A little bit about the history of the NL

From: ECHO WANG <[email-masked]>
Date: Tue, 24 Aug 1993 19:53:09 -0400 (EDT)

Forwarded message:
>From [email-masked] Tue Aug 24 19:34:18 1993
Date: Tue, 24 Aug 1993 18:23:35 -0400 (EDT)
From: [email-masked]
Subject: A little bit about the history of the NL
To: [email-masked]
Message-Id: <[email-masked]>
X-Vms-To: @CAMP
Mime-Version: 1.0
Content-Transfer-Encoding: 7BIT

             A little bit history on the IFCSS Newsletter

	I am glad to see the open letter from Qi Bing to the Council.
He has made some valuable points there. 

	At the same time, I would like to provide some information about
the history of the NL so that some misunderstanding can be cleared, I hope. 
Also, I would like to request Liqun to forward this message to the Council, 
especially to Qi Bing, if it is relevant.

	The formal circulation of the NL started in the 2nd term of the
IFCSS. Chen Ying of Cornell U was in charge of the NL. With the tight
financial situation of the IFCSS, the NL was only published largely as an 
internal communique free of charge; therefore, the readers of the NL were 
quite selective at the very beginning. They mainly were: IFCSS current 
officers, local CSS leaders, IFCSS Convention delegates, some leaders
of other organizations, "long" time IFCSS activists, some local students
who were randomly picked up one way or another, and so on. I believe that
the 2nd term NL had a circulation of about 300-400, with no external 
financial support at all.

	In the 3rd term, things changed a little bit. The IFCSS received 
some support from the National Endowment for Democracy (NED). A part of the
funding (~$12,000) is designated specifically for the NL. The editoral board
was charged to a group of CSS at Virginia Tech with me as the chief editor
(no payment for any labor). As this situation changed, the quality of the 
NL was significantly improved, and the readership was enhanced to about
1000 for the hard copies and about 800 for the email version. While keeping
the previous policy of readership, the editoral board did make a big effort
in reaching out for more ordinary CSS by running announcements on national 
networks several times asking for free subsription, which received rather 
impressive responses. However, due to the financial restriction, 1000 hard 
copies were the upper limit that the IFCSS could afford. Incidentally, the 
requests to subsribe the NL saturated at just about this number of 1000. We 
made all effort to include all those who requested, and made the email 
version available as a suplimentary measure to let more people have access 
to the NL. Because of the frequent changes of addresses of old readers, we 
made hundreds of calls to confirm or disconfirm the old readers, and all the 
addresses from which an NL was returned were taken out from the circulation
list. This was the only feasible way that we could think of then to avoid 
waste of the NL and to update the readership, which worked rather 
satisfactorily because about 90% of the readers of the 3rd term NL were new.

	The 4th term NL was under the charge of Wang Jianan (he was a major
worker for the 3rd term NL). This time, since he was the sole person taking
care of the job, and since the job was proven very time consuming, the HQ
paid him a half time salary. All other things stayed more or less the same
as the previous term -- about 1000/800 readers for the hard copy/email 
version. It should be mentioned that some local schools did re-distribute 
the NL as whole to local CSS, or excerpt some items from the NL in their local 
newsletters. However, considering the same financial and manpower difficulties 
a local school may have, it is not realistic to expect all schools to do the 
same.

	The financial and manpower reality is the fundamental factor that
restricted the enhancement of the NL circulation, plus that some CSS who 
received the NL did not make an effort at all to share it with others
(which I do not know whether can be called a problem or not, or how to solve 
the problem if it is one). This is probably the reason that many people do 
not know the existence of the IFCSS NL. However, as far as I know, the NL 
did reach almost ALL the major schools in the US in at least 48 states, 
including Alaska, Hawaii, Idaho, Montana, Nevada, Dacodas, Mississippi, 
Alabama, Missouri, Maine, Vermont and so on, needless to say those more
"popular" states. Considering the fact that the IFCSS is only an umbrella of 
local CSS organizations rather than CSS individuals, I do not think it is  
a particularly bad record, thanks to the former Council members who helped 
provide local subscribers, although there is still room for improvement. As 
to the reaching-out-scales or influences of the NL on local campuses, I think 
it is rather beyond the control of the NL except that one may make it so 
attractive that one can't help letting others share it. However, I would like 
to provide this fact: the 3rd and the 4th term NL received a large number of 
letters from the readers with warm appreciations/comments/suggestions/
encouragements/criticism, which might be telling something about the influences
and necessity of this NL. At the same time, I share the feelings of those 
who are really concerned about the IFCSS but have not received the NL. I 
wish that the NL could reach as many "IFCSSers" as possible by cutting as 
many "non-IFCSSers" as possible.

	Finally, may I make a suggestion here? That is that each Council 
member contact as many local schools as possible to get their CSSA leaders or 
even just ordinary students on the NL circulation list. Sorry for this 
suggestion since it may mean additional burden on the Council, and I apologize 
to the NL editor, if there is one, for making such a suggestion that could 
mean a potential trouble for him.

						Anzhi Lai